@charset "utf-8";

body {
    max-width:1920px;
  	width:100%;
  	font-family: 'Noto Sans JP', sans-serif, YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", "Hiragino Kaku Gothic ProN", "Hiragino Sans";
	color: #333;
    /* overflow: hidden; */
}

.topWrap {
  overflow: hidden;
}

#root {
	margin: 0 auto;
	max-width: 1920px;
	width: 100%;
}

.underline {
	text-decoration: underline;
}
.underline-hover:hover {
	text-decoration: underline;
}

.telWrap {
	color: inherit;
}

.hidden {
	overflow: hidden;
}

.scrollY {
	overflow-Y: scroll;
}

a, button {
	transition: .3s;
}

p > a {
	color: inherit;
	text-decoration: underline;
}

p > a:hover {
	color: inherit;
}

.imgBx{
	position: relative;
	text-align: center;
}

.opacityHv:hover{
  opacity:0.8
}

.imgBx01{
  position:rerative;
  text-align:center;
}

.cmnMskLink{
    background-color: rgba(0,0,0,0.30);
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
  transition:0.3s;
}

.cmnMskLink:hover{
    background-color: rgba(0,0,0,0.0);
   transition:0.3s;
}

.gjs-dashed .cmnMskLink{
 display:none;
}

/*-- 白抜きテキスト --*/

.decoTxtBx01 {
    width: 1920px;
    font-size: 120px;
    color: #fff;
    -webkit-text-stroke: 2px #333333;
    font-weight: 700;
    letter-spacing: 0.1em;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
  	padding: 0;
}


.decoTxt01 {
    color: #F6F8FB;
    -webkit-text-stroke: aliceblue;
    position: absolute;
    top: 0;
    font-size: 60px;
}

.decoTxt02 {
    overflow: hidden;
    width: 100%;
	white-space: nowrap;
}




/*-- その他 --*/

.companyAdTxt01 {
    padding: 0 0 0 22px;
}

.companyAdTxt01:after {
    content: "";
    display: block;
    width: 10px;
    height: 10px;
    background: #011876;
    border-radius: 50%;
    position: absolute;
    top: 42%;
    left: 0;
}

.recrImgBx>img {
    object-fit: cover;
    height: 100%;
    width: 100%;
}


.inTitBd01 {
    margin: 20px auto 20px auto!important;
}

.ar06ContTxt01 {
    font-size: 19px!important;
}

.dayBdAr:after {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #014D9F;
    content: "";
    display: block;
    margin: 0 auto;
}


.ar02Link:hover>.ar02Msk {
   background-color: rgba(33,164,226,0.30);  
   transition:0.3s;
}

.ar02Link .ar02Msk{
   transition:0.3s;
}


.ar05 {
    clip-path: polygon(0% 9%, 100% 0%, 100% 91%, 0% 100%);
}


.hdItem02{
  display:none!important;
}

.hdNavInner{
  display:none!important;
}

.ftItem02{
  display:none!important;
}


/*記事がないときのテキスト*/

.deliteTit01 {
    font-size: 20px;
    letter-spacing: 0.17em;
    font-weight: 500;
}


/*---form--*/

.formTh {
    padding: 15px 15px 15px 15px;
    background-color: rgb(1, 24, 118);
    color: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.formTd {
    padding: 15px 15px 15px 15px;
    background: #fff;
    color: #555;
}

.formRow {
    border-bottom: 1px solid #ccc;
}

.contTable {
    border: 1px solid #ccc;
}

.requiredText {
    padding: 1px 4px 1px 4px;
    color: #fff;
    font-size: 14px;
    background-color: #ff1f1f;
}

.privacyBox {
    border: 1px solid #ccc;
    padding: 15px 2% 15px 2%;
    width: 100%;
    overflow-y: scroll;
    background: #fff;
    height: 250px;
}



/*-- ボタン --*/

.btn01 {
	max-width: 260px;
	width: 100%;
	display: flex;
	color: #fff;
	padding: 15px 5px 15px 5px;
	text-align: left;
	border: 1px solid #011876;
	font-size: 14px;
	font-weight: 500;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #011876;
	background-image: url(/system_panel/uploads/images/btn01.svg);
	background-size: auto;
	background-repeat: no-repeat;
	background-position: 93% 45%;
	/* letter-spacing: 0.2em; */
	line-height: 2em;
	border-radius: 10px;
	/* font-family: 'Cinzel'; */
}

.btn01:hover{
  color: #011876;
  background: #fff;
  background-image: url(/system_panel/uploads/images/btn01_on.svg);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: 93% 45%;
}

.btn01.btn01Bl {
    background: #222222;
    color: #fff;
}

.btn01.btn01Bl:hover {
    background: #ccc;
    color: #fff;
    border-color:#ccc;
}

.btn01.btn01Wh {
    background: #fff;
    color: #011876;
    background-image: url(/system_panel/uploads/images/btn01_on.svg);
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 93% 45%;
    border: none;
}

.btn01.btn01Wh:hover {
    background: #011876;
    color: #fff;
	background-image: url(/system_panel/uploads/images/btn01.svg);
    background-size: auto;
	background-repeat: no-repeat;
	background-position: 93% 45%;
}



.btn02 {
    max-width: 240px;
    width: 100%;
    background: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #00B050;
    font-family: 'Cinzel';
    font-size: 16px;
    font-weight: 700;
    padding: 19px 5px;
    border: 1px solid #00B050;
}

.btn02:hover {
    color: #fff;
    background: #00B050;
}



.inBtn01:hover {
    background: #AF4630;
    color: #fff;
               }



.ftBtn01 {
	max-width: 240px;
	width: 100%;
	display: flex;
	color: #00B050;
	padding: 20px 5px 19px 5px;
	text-align: left;
	/* border: 1px solid #00B050; */
	font-size: 16px;
	font-weight: 700;
	justify-content: center;
	align-items: center;
	position: relative;
	background: #fff;
	/* background-image: url(/system_panel/uploads/images/btn01.svg); */
	/* background-size: auto; */
	/* background-repeat: no-repeat; */
	/* background-position: 80% 47%; */
	letter-spacing: 0.2em;
	line-height: 1.31em;	
	/* border-radius: 30px; */
	font-family: 'Cinzel';
}

.ftBtn01:hover{
  color: #00B050;
  background: #fff;
  background-image: url(/system_panel/uploads/images/btn01_on.svg);
  background-size: auto;
  background-repeat: no-repeat;
  background-position: 80% 47%;
}

.ftBtn01:after {
    content: "";
    display: block;
    width: 15px;
    height: 1px;
    background: #fff;
    position: absolute;
    right: -15px;
    transition: 0.3s;
}

.ftBtn01:before {
    content: "";
    display: block;
    width: 15px;
    height: 1px;
    background: #00B050;
    position: absolute;
    right: 0px;
    transition: 0.3s;
}

/*-- 画像制御 --*/

.imgFit {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.imgControl {
	position: relative;
	padding: 0 0 66.5%;
}

.imgControl > img {
	position: absolute;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}

/*-- 文字 --*/

.inColTit01 {
	font-weight: 700;
    font-size: 18px;
    letter-spacing: 0.05em;
    line-height: 1.43em;
}

.tit01S {
    font-weight: 700;
    line-height: 1.47em;
    letter-spacing: 0.1em;
    font-size: 16px;
}

.inTit01{
	font-size: 22px;
	font-weight: 700;
	line-height: 1.2em;
	color: #003300;
	letter-spacing: 0.2em;
	margin-top: 5px;
	text-align: center;
	font-family: 'Cinzel';
	
}

.inTitBx{
  margin: 0 0 48px 0;
  text-align:center
}

.inTit02{
	font-size:20px;
	font-weight: 700;
    letter-spacing: 0.1em;
    line-height: 1.75em;
    color: #00B050;
   margin-bottom: 32px;
}

.subTit01 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.2em;
	font-weight: 700;
	margin: 12px 0 0 0;
  	font-family: 'Montserrat', sans-serif;
}

.inTxt01 {
  line-height: 1.5em;
  letter-spacing: 0.05em;
  font-size: 14px;
}


.titBx01 {
    text-align: center;
}


.subTit02 {
	font-size: 18px;
	letter-spacing: 0.1em;
	line-height: 1.45em;
	font-weight: 500;
}

.fontA{
	font-family: 'Montserrat', sans-serif;
}

.tit01 {
	font-size: 22px;
	font-weight: 700;
	line-height: 1.45em;
	letter-spacing: 0.15em;
}

.tit02 {
	font-size: 20px;
	font-weight: 700;
	line-height: 2em;
	letter-spacing: 0.1em;
}

.tit03 {
    font-size: 23px;
    color: #AF4630;
    line-height: 2.04em;
    letter-spacing: 0.05em;
    font-weight: 700;
}

.txt01 {
  line-height: 2em;
  letter-spacing: 0.05em;
  font-size: 14px;
  font-weight: 500;
font-size: 14px;}

.txt02 {
	font-size: 18px;
	line-height: 2.25em;
}

/*-- 見出し装飾 --*/




/*-- 文字色 --*/

.colorGr{
	color: #0B6B3C;
}

.colorWh{
  color:#fff;
}

.colorBl{
	color: #333;
}

/*-- 背景色 --*/

.bgColor01 {
	background-color: #F2F5F3;
}


/*-- 下層カバー -----------------------------------------------------------------*/

.coverLogoBx {
    display: flex;
    align-items: center;
    padding: 0 10px 0 0;
    border-bottom: 1px solid #fff;
    max-width: 430px;
    width: 100%;
    text-align: center;
    justify-content: left;
flex-wrap: wrap;}

.coverLogoBx p {
    font-weight: 700;
    padding-right: 10px;
font-size: 12px;}

.coverLogoBx h2 {
    font-size: 23px;
    letter-spacing: 0.25em;
}


.incover {
	max-width: 1920px;
	width: 100%;
	height: 130px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
}

.incover:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	background-color: rgb(33 32 32 / 50%);
	
}


.gjs-dashed .incover:before {
	display:none;
}

.inCoverTxt{
	font-size: 23px;
	font-weight: 700;
	line-height: 1.45em;
	letter-spacing: 0.15em;
	text-align: center;
	/* margin-top: 44px; */
}



.inCoverSubTxt{
    font-weight: 700;
    letter-spacing: 0.05em;
    line-height: 1.2em;
	text-align: left;margin-top: 10px;
}

.inCoverTxtBx {
  color:#fff;
  text-align:center;
	text-align: center;
  position: relative;width: 83%;
}



/*-- パンくず -----------------------------------------------------------------*/
.breadBox a {
    color: #393327;
    text-decoration: underline;
}


.breadBox li {
    display: flex;
}

.breadBox span {
    margin: 0 0.5em;
}


.breadWrap {
	padding: 15px 0;
}

.breadBox {
	max-width: 1140px;
	width: 96%;
	margin: auto;
	display: flex;
	align-items: center;
	font-size: 12px;
	line-height: 1.33em;
}

.breadLink {
	color: #393327;
	text-decoration: underline;
	display: flex;
	align-items: center;
}

.breadLink:hover {
	color: #333;
}

/*-- レイアウト -----------------------------------------------------------------*/

.wrap01 {
	padding: 60px 0;
}

.wrap02 {
	padding: 0 0 60px;
}

.wrap03 {
	padding: 60px 0 0;
}

.inner {
	max-width: 1200px;
	/* width: 96%; */
	margin: auto;
  	min-height: 15px;
	padding: 0 15px 0 15px;
}

.inner02{
  max-width:1140px;
  width:96%;
  margin:0 auto;
}

.mt-10 {
	margin-top: 20px !important;
}

.mt-20 {
	margin-top: 20px !important;
}

.mt-30 {
	margin-top: 30px !important;
}

.mt-32{
  margin-top:32px;
}

.mt-40 {
	margin-top: 40px !important;
}

.mt-50 {
	margin-top: 50px !important;
}

.mt-60 {
	margin-top: 60px !important;
}

.mt-70 {
	margin-top: 70px !important;
}

.mt-80 {
	margin-top: 80px !important;
}
/*-- 改行 -----------------------------------------------------------------*/

.spBrNone br {
	display: none;
}

/*-- テーブル -----------------------------------------------------------------*/
.baseTb {
	width: 100%;
	margin: 0 auto;
	border: solid 1px #ccc;
	border-bottom: none;
}

.baseTh {
	padding: 16px;
	border-bottom: solid 1px #BABABA;
	font-weight: 700;
	background-color: #011876;
	color: #fff;
	line-height: 1.5em;
	text-align: center;
}

.baseTd {
	padding: 15px;
	border-bottom: solid 1px #ccc;
	background: #fff;
	color: #333;
	line-height: 1.5em;
}

.baseTd > a {
	display: inline-block;
	color: #2B2939;
	text-decoration: underline;
}

.baseTd > a:hover {
	text-decoration: none;
}

.baseAr {
  max-width:1000px;
  width:100%;
  margin:0 auto;
}

/*-- プライバシーポリシー -----------------------------------------------------------------*/

.privacyBox {
	margin: 40px auto 0 auto;
	padding: 30px 2% 30px 2%;
	border: 1px solid #DED7D0;
	background: #fff;
}

.privacyDt {
	border-left: 5px solid #ccc!important;
	border-bottom: 1px solid #D1D1D1;
	padding: 0 0 3px 10px;
	font-weight: 700;
	font-size: 16px;
	margin: 20px 0 0 0;
	letter-spacing: 0.15em;
}

.privacyDd {
	font-size: 14px;
	padding: 0 0 0 16px;
	margin: 5px 0 0 0;
	letter-spacing: 0.05em;
	line-height: 1.66em;
}

.privacyBox {
	height: 400px;
	overflow-y: scroll;
}

.proList01Catch {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.profFirstTxtBx {
	height: 100%;
}

.proList01Card {
	display: flex !important;
	flex-direction: column;
	height: 100%;
}

.proList01Catch {
	height: 100%;
}

/*--追加---*/

.ar02Msk {
    background: url(/system_panel/uploads/images/com_mask01.png)no-repeat;
    background-size: cover;
    opacity: 1;
    background-color: rgb(255 255 255 / 0%) !important;
}

.ar02Link:hover>.ar02Msk {
    background-color: rgb(255 255 255 / 0%) !important;
    opacity: .8;
}

.comEnTit01 {
    font-family: 'Montserrat', sans-serif;
    font-size: 37px;
    font-weight: bold;
    letter-spacing: 0.1em;
    line-height: 1em;
}

.comJaTit01 {
    font-size: 25px;
    letter-spacing: 0.1em;
    margin-top: 16px;
    line-height: 1.5em;
}

.ar02TxtBx {
    max-width: 96% !important;
}

.panel .baseTh {
    text-align: left;
}

/*-- headerスクロール--*/

.gjs-dashed .scrollLink {
 opacity:1;
  visibility: visible;
}


.scrollLink {
 opacity:0;
 visibility:hidden;
}

.header.is-animation .scrollLink {
    opacity:1;
    visibility: visible;
	transition:0;
}





.is-animation .pcHdNavWr {
    height: auto!important;
    padding-top: 0;
    background: none!important;
}

.header.is-animation {
    margin: 0;
    padding: px 10px;
    max-width: 1920px;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background: #fff;
    /* box-shadow: 10px 20px 25px rgb(0 0 0 / 16%); */
    /* display: flex; */
    justify-content: space-between;
    margin: 0 auto;
    right: 0;
    transition: 0.3s;
}

.header {
    transition: 0.3s;
}

	.is-animation .hdNAvLink {
   color:#333;
}

.is-animation .hdLogoBx {
    margin-top: 10px;
}

	.is-animation .hdLogoLink {
   color:#333;
   /* padding-top: 2px; */
   /* margin-top: 10px; */
}

.is-animation .hdAr {
	padding: 5px 0 5px 0;
}

.is-animation .hdLogoLink:hover {
    color: #333;
}

.scrollHd {
	top: -243px !important;
	transition: ease-in-out 0.3s;
	right: 0;
	left: 0;
	bottom: auto;
}
.scrollHd.is-animation {
	top: 0 !important;
	transition: ease-in-out 0.5s;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:375px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 375px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:414px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 414px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:544px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.incover {
	height: 250px;
}

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 544px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width: 768px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br768None br {
	display: none;
}
  
.spBrNone br {
	display: block;
}

.breadBox {
	font-size: 14px;
}

/*-- テーブル --*/
.baseTh {
	border-right: solid 1px #EDEDED;
}
  
  /*-- 文字 --*/

  
.tit01 {
	font-size: 30px;
}
  
.incoverTxt{
	font-size: 45px;
}
  
.tit03 {
    font-size: 40px;
}
  

.subTit01 {
	font-size: 20px;
}

	.subTit02 {
	font-size: 20px;
}

	.txt01 {
  font-size: 16px;
}

	.btn01 {
	/* font-size: 18px; */
}
  

  
.inTit01 {
	font-size: 30px;
  }
  
  .inTxt01 {
  font-size: 16px;
}
  
.inTitBx{
  margin: 0 0 50px 0;
}
  


.inTit02 {
	font-size: 30px;
}

.btn01:after {
    width: 85px;
    right: -50px;
}


.inTit02{
	font-size:25px;
}
  
.tit01S {
    font-size: 23px;
}

.inColTit01 {
    font-size: 30px;
}

.coverLogoBx h2 {
    font-size: 34px;
}

.coverLogoBx p {
    font-weight: 700;
    padding-right: 10px;
	font-size: 15px;
}

.businessFlowAdItem01:after {
    top: 33px;
    right: -22px;
	border-left: 20px solid black;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
}
  
.ar06ContTxt01 {
    font-size: 24px!important;
}

.tit02 {
	font-size: 25px;
}
  
  .inTitBd01 {
    margin: 40px auto 40px auto!important;
}
  
.deliteTit01 {
    font-size: 25px;
}
  
  /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 768px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:992px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 992px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1024px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1024None br {
	display: none;
}

/*-- トップ --------------------------------------------------------------*/


/*-- パンくず -----------------------------------------------------------------*/

.breadWrp {
	padding: 10px 0;
	background: #CC3D37;
	color: #fff;
	font-weight: bold;
	line-height: 1.5em;
}

.incover {
  height: 300px;
}

.breadWrap {
	padding: 15px 0;
	width: 100%;
  margin: 0 0 0 auto;
  max-width: 1920px;
}

/*-- レイアウト --*/
.wrap01 {
	padding: 100px 0;
}

.wrap02 {
	padding: 0 0 120px;
}

.wrap03 {
	padding: 120px 0 0;
}

.subTit01 {
}

.subTit02 {
	font-size: 24px;

}
  
.inTit01 {
	font-size: 40px;
  }

.tit03 {
    font-size: 40px;
}

  .hdItem02{
  display:flex!important;
}

.hdNavInner{
  display:flex!important;
}
  
  .ftItem02{
  display:block!important;
}

	.tit01 {
	font-size: 40px;
}

 .tit02 {
	font-size: 32px;
}



  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1024px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */



/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1200px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

/*-- 改行 --*/
.br1200None br {
	display: none;
}
  
.inTit01 {
	font-size: 35px;
  }

 .tit02 {
	font-size: 30px;
}
  
.inCoverTxt{
	font-size: 50px;
}

.inTit02{
	font-size:35px;
}

.comEnTit01 {
    font-size: 56px;
}

	.comJaTit01 {
    font-size: 40px;
}

 /* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1200px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1300px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */



/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1300px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1400px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

	.tit01 {
	font-size: 40px;
}



.tit03 {
    font-size: 48px;
}
  
.hdItem02{
  max-width: 571px!important;
  }
  
  .hdBtnLink{
	font-size:14px!important;
  }
  
  .hdTelTxt01{
    font-size:24px!important;
  }
  
  .hdNavLink01 {
	font-size:14px!important;
  }
  
  .coverTxt01 {
    font-size: 80px!important;
}
  
  .coverTxt02 {
    font-size: 32px!important;
}
  
.ar04Bx01{
      margin: 0 -2% 0 0!important;
      width: 61.66%!important;
  }
  
.coverWrap {
    padding: 0 0 160px 0!important;
}  
  
.coverTxtBx01 {
    padding: 130px 0 0 0!important;
}


/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1400px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1800px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

.coverTxt {
    font-size: 65px!important;
}
  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1800px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

@media screen and (min-width:1900px) {

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */

  
/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

} /* min-width: 1900px ここまで */

/* ☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆☆ */

.incover__add{
background-image: url(https://sankodensetsu-kougyou.co.jp/system_panel/uploads/images/20260514110852635501.jpg)!important;
}

.ar06Item01__add{
background-image: url("https://sankodensetsu-kougyou.co.jp/system_panel/uploads/images/20260514160754312505.jpg")!important;

}